Bug 1544207 - [quick installer][3.9]wrong variant_version in installer.cfg.yml
Summary: [quick installer][3.9]wrong variant_version in installer.cfg.yml
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.9.0
Assignee: Vadim Rutkovsky
QA Contact: Wenkai Shi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-11 10:01 UTC by Wenkai Shi
Modified: 2018-03-28 14:28 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1509112
Environment:
Last Closed: 2018-03-28 14:28:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0489 None None None 2018-03-28 14:28:54 UTC

Comment 3 Wenkai Shi 2018-02-22 03:10:23 UTC
Verified with version atomic-openshift-utils-3.9.0-0.47.0.git.0.f8847bb.el7, the variant_version is correct.

# tail -3 /root/.config/openshift/installer.cfg.yml
variant: openshift-enterprise
variant_version: '3.9'
version: v2

Comment 6 errata-xmlrpc 2018-03-28 14:28:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0489


Note You need to log in before you can comment on or make changes to this bug.